Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > More E-Book Readers > iRex

Notices

Reply
 
Thread Tools Search this Thread
Old 02-13-2009, 02:25 AM   #1
Ivan
Connoisseur
Ivan began at the beginning.
 
Posts: 51
Karma: 10
Join Date: Sep 2006
Re:Unable to Update 1.5 for a new user

Dear users:

I just received my 1000S (Feb 13 2009) Things are going okay. Except:
I check under settings/about. I found the software version is 1.03 .

Therefore, I tried to update to 1.5 following instruction:
I connected my 1000s and turn on the Companion Software. According the instruction of release note of 1.5, “The Companion Software will detect the new firmware and ask you to download it. Choose [Yes]. “
However, I did not see this. The good things is that I can copy files and other functions.

I restart my computer (window Vista) and 1000S and verse vice. Same version of 1.03. No update has been performed.

Anything I am missing? I am trying to find more instruction how to do it right without luck. Please suggest and comment what can be done to update it.
Thanks in advance.

All the best, ivan
Ivan is offline   Reply With Quote
Old 02-13-2009, 02:33 AM   #2
Mackx
Guru
Mackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to beholdMackx is a splendid one to behold
 
Posts: 998
Karma: 19985
Join Date: Dec 2008
Location: Netherlands
Device: iRex DR1000S
You can also do the manual install as described here. Halfway you will find the description for manual install.
Mackx is offline   Reply With Quote
Old 02-13-2009, 09:16 AM   #3
Ivan
Connoisseur
Ivan began at the beginning.
 
Posts: 51
Karma: 10
Join Date: Sep 2006
Thanks. I have to manually cuted and pasted the system folder into my 1000S. However, please be careful since it will make your 1000s cannot open the companion software. Eventually, I have to replace some file bact to the system folder after 1.5 update.

That is beyond my imagination how bad his instruction and software support. Basically, you ahve to be on your own and all the friends in this forum.


Good luck.

All the best, IC
Ivan is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Firmware Update Unable to update DX - removed ufhack shubbar Amazon Kindle 3 08-23-2010 12:02 PM
Unable to see kindle after 2.5 update Aiur Calibre 0 07-21-2010 03:09 AM
Firmware Update unable to update my kindle dxi to 2.5 toogle Amazon Kindle 2 06-13-2010 11:33 AM
unable to mount Sony PRS-600 with Linux as unprivileged user brainycat Calibre 0 01-02-2010 03:24 AM
Unable to update. elewton HanLin eBook 17 09-26-2008 06:23 AM


All times are GMT -4. The time now is 12:22 PM.


MobileRead.com is a privately owned, operated and funded community.